voices = \context Voice = People {

    \relative c'
    {

        \clef treble
        \key d \major

	%----- page 1 from original -----
        % Measure 1
	{ \stemUp <fis, d'>4. <fis d'>8~ <fis d'>4 <fis d'>8 g8 } |

        % Measure 2
        { <fis d'>4. <fis d'>8 <e d'>4 <fis d'>8 e16 fis16 } |

        % Measure 3
        { <g d'>2 <fis d'>4 <e d'>4 } |

        % Measure 4
        { <fis d'>8 a8 d8 <a e'>8~ <a e'>4 d4 } |

        % Measure 5
        { <fis, d'>2 <e d'>4 <fis d'>4 } |

        % Measure 6
	{ <g d'>2 <fis d'>4 <e d'>4 } |

        % Measure 7
	{ <d d'>2 cis4 d4 } |
        
        % Measure 8
        { <e a>1 } |

        \bar "||"

	\new Voice = "FirstVerse" {

             % Measure 9
	     { d'2 d4 e8~ ( fis8 ) } |

	     % Measure 10
             { fis4 r4 e4~ ( fis8 g8 ) } |

             % Measure 11
            { g2 fis4~ ( e4 ) } |

            % Measure 12
            { fis4 r4 r2 } |

            % Measure 13
            { fis2 fis4 fis8~ ( g8 ) } |

            % Measure 14
            { g4 r4 fis4~ ( e8 d8 ) } |

            % Measure 15
            { d2 cis4~ ( d8 e8 ) } |

            % Measure 16
            { e2 r2 } |

            % Measure 17
            { d2 d4 e8~ ( fis8 ) } |

            % Measure 18
            { fis4 r4 e4~ ( fis8 g8 ) } |

            % Measure 19
            { g2 fis4~ ( e4 ) } |

            % Measure 20
            { fis4 r4 r2 } |

            % Measure 21
	    { fis2 fis4 fis8~ e8 } |

            % Measure 22
	    { e4 r4 d2 } |

            % Measure 23
	    { e2 fis4~ ( e8 d8 ) } |

            % Measure 24
  	    { d2 r2 } |

            % Measure 25
	    { r1 } |
	}

	\repeat volta 2 
	{	
	  \new Voice = "SecondThirdVerse" {
	  \time 4/4

            % Measure 26
  	    { d2 d4 e8~ fis8 } |
	 
            % Measure 27
	    { fis4 r4 e4~ ( fis8 g8 ) } |

            % Measure 28
	    { g2 fis4~ ( e8 fis8 ) } |

	    % Measure 29
	    { fis4 r4 r2 } |

	    % Measure 30
	    { fis2 fis4 fis8~ g8 } |

	    % Measure 31
	    { g4 r4 fis4~ ( e8 d8 ) } |

	    % Measure 32
	    { d2 cis4~ ( d8 e8 ) } |

	    % Measure 33
	    { e2 r2 } |

	    % Measure 34
	    { d2 d4 e8~ fis8 } |

	    % Measure 35
	    { fis4 r4 e4~ (fis8 g8) } |

	    % Measure 36
	    { g2 fis4~ ( e8 fis8 ) } |

	    % Measure 37
	    { fis4 r4 r2 } |

	    % Measure 38
	    { fis2 fis4 fis8~ e8 } |

	    % Measure 39
	    { e4 r4 d2 } |
	  
	    % Measure 40
	    { e2 fis4~ ( e8 d8 ) } |

	    % Measure 41 (end of verses 2 & 3)
	    { d4 r4 }
	  }

	  \new Voice = "Chorus" {
	  \time 4/4

	    % Measure 41 (start of chorus)
	    { a'4 d8~ cis8 } |

            \bar "||"	     

  	    % Measure 42
 	    { cis4. d8~ d8 b8~ a8 a8~ } |

	    % Measure 43
	    { a4 r4 a4 d8~ cis8 } |

	    % Measure 44
	    { cis4. d8~ d8 b8~ a8 a8~ } |

	    % Measure 45
	    { a4 r8 fis8~ fis8 a4 a8~ } |

	    % Measure 46
	    { a8 d4 d8~ d8 r8 b8 a8~ } |

	    % Measure 47
	    { a8 fis8~ e8 e16~ d16~ d8 r8 d8 fis8~ } |

	    % Measure 48
	    { fis8 g8~ e8 e8~ e2 } |

	    % Measure 49
	    { r2 a4 d8~ cis8 } |

	    % Measure 50
	    { cis4. d8~ d8 b8~ a8 a8~ } |

	    % Measure 51
	    { a4 r4 a4 d8~ cis8 } |

	    % Measure 52
	    { cis4. d8~ d8 b8~ a8 a8~ } |

	    % Measure 53
	    { a4 r8 fis8~ fis8 a4 a8~ } |
	 
	    % Measure 54
	    { a8 d4 d8~d8 r8 b8 a8~ } |

	    % Measure 55
	    { a8 fis8~ e8 e16~ d16~ d8 r8 d8 fis8~ } |
	  } % End of chorus lyrics          
	}
	\alternative 
	{	
  	  {
            \new Voice = "FirstRepeatLyrics" {
            \time 4/4
 
  	      % Measure 56
	      { fis8 g8~ e8 e8~ e2 } |

  	      % Measure 57
	      { r1 } |
	    }
	  }
	  {

            \new Voice = "SecondRepeatLyrics" {
            \time 4/4

	      % Measure 58
	      { fis8 g8~ e8 e8~ e2 } |

  	      % Measure 59
	      { r1 } |

	    }
	    \bar "||"
	  }
	}

	% Measure 60
	{ d2 d4 e4 } |

	% Measure 61
	{ fis2 e4 fis4 } |

	% Measure 62
	{ g2 fis4 e4 } |

	% Measure 63
	{ fis1 } |

	% Measure 64
	{ fis2 fis4 fis4 } |

	% Measure 65
	{ g2 fis4 e4 } |

	% Measure 66
	{ d2 cis4 d4 } |

	% Measure 67
	{ e2. r4 } |

        \new Voice = "EndingLyrics" {
        \time 4/4

  	  % Measure 68
	  { d4 r4 d4 e8~ fis8 } |

	  % Measure 69
	  { fis2 e4~ fis4 } |

	  % Measure 70
	  { g2 fis4~ ( e8 fis8 ) } |

	  % Measure 71
	  { fis2 r2 } |

	  % Measure 72
	  { fis2 fis4 fis8~ e8 } |

	  % Measure 73
	  { e4 r4 d2 } |

	  % Measure 74
	  { e4 r4 fis4~ ( e8 d8 ) } |

	  % Measure 75
	  { e16~ ( d8.~ d4 ) r2 } |
	
	} % EndingLyrics

	% Measure 76
	% (No singers)
	{ r8 a''8 a8 a8 a2 } |

	% Measure 77
	% (No singers)
	{ d,,1 } |

	% Measure 78
	% (No singers)
	{ r8 a'8 a8 a8 a4 d4 }

        \bar "||"

	% Measure 79
	{ r1 }

        \new Voice = "SecondEndingLyrics" {
        \time 4/4

	% Measure 80
	{ r4 r8 d16 b16 d8 d8 d8 d8 } |

	% Measure 81
	{ d4 r4 r2 } |

	% Measure 82
	{ r4 r8 d16 b16 d8 d8 e8 d8 } |

	% Measure 83
	{ d4 r4 r2 } |

	% Measure 84
	{ r2 r4 r8 d16 d16 } |

	% Measure 85
	{ d8 e8 e8 e8~ e2~ } |

	% Measure 86
	{ e8 e4. e8~ d8 d8~ cis8 } |

        \bar "||"

	}
    }
}
